SINH(3)

NAME
sinh, sinhf, sinhl - hyperbolic sine function

LIBRARY
libm

SYNOPSIS
#include <math.h>
double
sinh(double x);
float
sinhf(float x);
long double
sinhl(long double x);

DESCRIPTION
The sinh(), sinhf(), and sinhl() functions compute the hyperbolic sine of x.

SEE ALSO
acos(3), asin(3), atan(3), atan2(3), cos(3), cosh(3), csinh(3), math(3), sin(3), tan(3), tanh(3)

STANDARDS
The sinh() function conforms to isoC.